body   { color : #112233 ; background-color : white ; font-family : arial, helvetica, sans-serif ;  }
body   { margin-left : 28px ; margin-right : 12px ; margin-top : 20px ; border : 0 ; padding : 0 }
h4     { font-size : 13pt ; font-weight : bold ;  margin-top : 14px ; margin-bottom : 10px }
h5     { font-size : 11pt ; font-weight : bold ; margin-top : 12px ; margin-bottom : 2px }
h6     { font-size : 10pt ; font-weight : bold ; margin-top : 10px ; margin-bottom : 2px }
p           { font-size : 10pt ; margin-top : 6px ; margin-bottom : 2px }
p.belowlist { font-size : 10pt ; margin-top : 4px ; margin-bottom : 2px }
p.small { font-size : 8pt ; margin-top : 4px ; margin-bottom : 2px }
li     { font-size : 10pt ; margin-top : 4px ; margin-left : 0 ; }
td     { font-size : 10pt }
td.small     { font-size : 8pt }
.screenexample { font-size : 8pt }
.sitelink { cursor : pointer ; cursor : hand ; text-decoration : underline }
.cslink   { text-decoration : none ; color : #112233; font-weight : bold }
a:link, a:visited { color : #112233 }
ul       { margin-top: 4px ; margin-bottom: 0 ; margin-left : 0 ; padding-left: 20px }

